Reference (v1)AccountsSet blocked bots to managed for accountVersion: API v1Auf dieser SeiteSet blocked bots to managed for account POST/v1/accounts/{accountIdentifier}/actions/set-blocked-bots-managedAusprobierenAPI-Versionv1Request-MethodePOSTOperation-ID accountSetBlockedBotsManagedRequest Pfad-ParameterrequiredaccountIdentifierstringrequiredID of the Account to set blocked bots for.Responses No Content204Formatapplication/jsonBeschreibungNoContentmessagestringContent-Type: application/json{ "message": "string"}{ "title": "Message", "type": "object", "properties": { "message": { "type": "string" } }}Forbidden403Formatapplication/jsonBeschreibungAccessDeniedmessagestringContent-Type: application/json{ "message": "string"}{ "title": "Error", "type": "object", "properties": { "message": { "type": "string" } }}Internal Server Error500Formatapplication/jsonBeschreibungInternalServerErrormessagestringContent-Type: application/json{ "message": "string"}{ "title": "Error", "type": "object", "properties": { "message": { "type": "string" } }}Nutzungsbeispiele $ curl \ --fail \ --location \ -X POST \ -H "Authorization: Bearer $MITTWALD_API_TOKEN" \ https://api.mittwald.de/v1/accounts/string/actions/set-blocked-bots-managed